* { padding: 0; margin: 0; }

body {
	background-color: #004071; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 16px;
	color: #000;
}

a { color: #D3211D; text-decoration: none; }
a:hover { text-decoration: underline; }

small { 
	font-size: 10px; 
}

h1 { 
	color: #004071;
	font-size: 20px; 
	margin-bottom: 20px; 
}

h2 { 
	font-size: 14px; 
	margin-bottom: 20px; 
}

p { 
	margin-bottom: 10px; 
}

#page { 
	width: 650px; 
	margin-left: auto; 
	margin-right: auto; margin-top: 30px; margin-bottom: 50px; 
	padding-top: 20px;
	background-color: #fff;
	border-radius: 10px;
}

#logo { 
	background-image: url( pcalogo.jpg ); 
	background-position: center center; 
	width: 300px; height: 94px; 
	margin-left: auto; margin-right: auto; margin-top: 20px; margin-bottom: 20px; 
	background-repeat: no-repeat;
}

#box {
	width: 600px; 
	margin-left: auto; 
	margin-right: auto; 
	padding-bottom: 50px; 
	text-align:center; 
	margin-bottom: 200px; 
}
	
#supportbox { 
	border: solid 1px #004071; 
	padding: 15px; 
	margin: 0px auto 20px auto; 
	width: 250px; 
	border-radius: 10px;
	background-color: #004071;
}
	
#supportbox p { 
	margin: 0; 
	color: #fff;
	font-size: 14px;
	
}

#supportbox .highlight { color: #ffff00; } /* #D3211D; */

#supportbox a { color: #ffff00;  }

#wdlg  {
	margin: 30px auto 30px auto;
	font-size: 12px;
	text-align: center;
	width: 500px;
}

#wdlg img { text-align: center; }
